#!/usr/bin/env bash
source "test-env.sh"
REQUEST=${1:-"./leds_64_values.json"}
TARGET=${test_base_url}${2:-/bibleds}
echo "##########################################"
echo "# sending post request to ${TARGET} with :"
echo "# ${REQUEST}"
echo "##########################################"
curl -i -u "${leds_user}:${leds_password}" --request POST --data "@${REQUEST}" --header "Content-Type: application/json" ${TARGET}
echo 
